"MLS_AccountInfoWindowTitle" = "Profil";
"MLS_AccountName" = "Benutzername";
"MLS_AccountEmail" = "Konto";
"MLS_AccountPassword" = "Kennwort";
"MLS_AuthorityExportData" = "Exportieren";
"MLS_AuthorityPrint" = "Drucken";
"MLS_NoValue" = "None";
"MLS_NOColleagueBoss" = "None";
